var inicio=function () {
	$(".Cantidad").keyup(function(e){
		if($(this).val()!=''){
			if(e.keyCode==13){
                            //alert("Enter!!!");
				var id=$(this).attr('data-id');
				var precio=$(this).attr('data-precio');
				var cantidad=$(this).val();
				$(this).parentsUntil('.product').find('.Subtotal').text('Subtotal: '+(precio*cantidad));
				$.post('./Js/ModificarDatos.php',{
					Id:id,
					Precio:precio,
					Cantidad:cantidad
				},function(e){
                                $("#total").text('Total: '+ e);
				});
			}
		}
	});
        $(".eliminar").click(function(e){
            e.preventDefault();
            var id=$(this).attr('data-id');
            var id=$(this).attr('data-id');
            var precio=$(this).attr('data-precio');
            var cantidad=$(this).val();
            $(this).parentsUntil('.Prod').remove();
            $.post('./Js/Eliminar.php', {
                Id:id
            }, function(a){
               if(a=='0') {
                   location.href="Carro.php";
               }
            });
            
        });
        
}
$(document).on('ready',inicio);